{% extends "base.njk" %}

{% block content %}
<div ng-controller="aboutController">
    <h3 >{{i18n.Blacknetstatusandinformation}}</h3>
    <table id="index-table">
        <tr>
            <td >{{i18n.LatestVersion}}</td>
            <td width="70%">
                <a href="https://blacknet.ninja/">${overview.version}</a>
            </td>
        </tr>
        <tr>
            <td >{{i18n.IBOAmount}}</td>
            <td width="70%"><span class="strong">1,000,000,000 BLN</span></td>
        </tr>
        <tr>
            <td >{{i18n.IBOPrice}}</td>
            <td>
            <span class="strong">1 BLK = 67.99 BLN</span> ( <span >Total Burned</span> : 
            <span class="strong">14,708,159.7 BLK</span>)</td>
        </tr>
        <tr>
            <td >{{i18n.GenesisBlockTime}}</td>
            <td>23 Dec 2018 09:00:00 UTC</td>
        </tr>
        <tr>
            <td >{{i18n.CurrentSupply}}</td>
            <td><span class="strong">${overview.supply | format_number} BLN</span></td>
        </tr>
        <tr>
            <td >{{i18n.CurrentPrice}}</td>
            <td><span class="strong">${price["BLN-BTC"]["price"]} BTC</span><span style="color:${percentColor}">(${price["BLN-BTC"]["percent"]}%)</span></td>
        </tr>
    </table>
    <div load-Script ng-src="/js/highcharts.js" class="chart-trade" id="chart-trade">
    </div>
    <h3  >{{i18n.BlockInfo}}</h3>
    <table id="index-table">
        <tr>
            <td >{{i18n.CurrentHeight}}</td>
            <td width="70%"><a href="/block/${overview.height}">${overview.height}</a></td>
        </tr>
        <tr>
            <td >{{i18n.CurrentBlockHash}}</td>
            <td width="70%"><a href="/block/${overview.blockHash}}">${overview.blockHash}</a></td>
        </tr>
        <tr>
            <td >{{i18n.CurrentBlockTime}}</td>
            <td>${overview.blockTime|timestr}</td>
        </tr>
        <tr>
            <td >{{i18n.Difficulty}}</td>
            <td>${overview.difficulty}</td>
        </tr>
        <tr>
            <td >{{i18n.CumulativeDifficulty}}</td>
            <td>${overview.cumulativeDifficulty}</td>
        </tr>
    </table>
    <h3 >{{i18n.CommunityInfo}}</h3>
    <table id="index-table">
        <tr>
            <td >{{i18n.Community}}</td>
            <td width="70%">
             <p><a href="https://app.element.io/#/group/+blacknet:matrix.org"><i class="fas fa-comments"></i> +blacknet:matrix.org</a></p>
            <p><a href="https://bitcointalk.org/index.php?topic=469640.0"><i class="fab fa-bitcoin"></i> BitcoinTalk</a></p>
            <p><a href="https://www.reddit.com/r/blacknet"><i class="fab fa-reddit"></i> Reddit</a></p>
            <p><a href="https://blacknet.ninja/archive.html"><i class="fas fa-rss-square"></i> Blacknet archives</a></p>
            <p><i class="fab fa-qq"></i> QQgroup: 705702427</p>
            </td>
        </tr>
        <tr>
            <td >{{i18n.Exchanges}}</td>
            <td>
                <p><a href="https://www.aex.plus/page/trade.html#/?symbol=bln_cnc"><i class="fas fa-exchange-alt"></i>BLN_CNC AEX.plus</a></p>
                <p><a href="https://vinex.network/market/BTC_BLN"><i class="fas fa-exchange-alt"></i>BTC_BLN vinex.network</a></p>
            </td>
        </tr>
    </table>
    <script type="text/javascript" src="/js/highcharts.js"></script>
</div>
{% endblock %}
